/*
 Theme Name:   Ganymede & Titan 20
 Description:  It's the brand new theme, for 2020
 Author:       Ganymede & Titan
 Template:     flat-bootstrap
 Version:      1.0.0
 Text Domain:  ganymede20
*/

body {
	background-color: white;
	color: #333;
	font-size: 15px;
}

p, blockquote {
	line-height: 165%;
}

blockquote {
	font-size: 15px;
	border-left: 6px solid #d0d0d0;
    border-right: 6px solid #d0d0d0;
    padding: 1rem 2rem;
	margin-left: 4rem;
	margin-right: 4rem;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	background-color: #EEEEEE;
}

a {
    color: #990000;
}

a:visited {
	color: #550000;
}

a:hover, a:active, a:focus {
   color: red;
   text-decoration: none;
}

.form-control {
	font-size: 16px !important;
	color: black;
	border-radius: 5px;
}
textarea.form-control {
	height: 200px !important;
}

.box-shadow {
	-webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 5px rgba(0,0,0,0.3);
}

/* main page */
#page, .navbar, .after-footer {
	max-width: 100%;
}

/* header styles */
header#masthead {
	
}
	/* header branding */
	header#masthead div#site-branding {
		background-color: black;
	}

	/* navigation */
	header#masthead nav#site-navigation {
		/*font-family: "futura-pt",sans-serif;*/
		font-family: 'Noto Sans JP', sans-serif;
	}
		header#masthead nav#site-navigation .navbar {
			background-color: #333333;
			border: none;
		}

			@media (min-width: 768px) {
				header#masthead nav#site-navigation .navbar ul {
					width: 100%;
				}
					header#masthead nav#site-navigation .navbar ul li.accountnav {
						float: right;
					}
			}

			header#masthead nav#site-navigation .navbar a {
				color: white;
				text-transform: uppercase;
				font-weight: 600;
				font-size: 1.1em;
				letter-spacing: 0px;
				padding-left: 13px;
				padding-right: 13px;
			}
			header#masthead nav#site-navigation .navbar a:hover, header#masthead nav#site-navigation .navbar .active a {
				background-color: #990000;
			}


/* areas */
.content-area, #secondary {
	padding-top: 2rem;
}

/* normal content header */
header.content-header {
	padding: 2rem 0;
	min-height: auto;
	background-color: #EEE;
}

	header.content-header h1.page-title {
		/*font-family: "futura-pt",sans-serif;*/
		/*font-family: 'Didact Gothic', sans-serif;*/
		font-family: 'Noto Sans JP', sans-serif;
		margin: 0;
		font-size: 2.4em;
		font-weight: 400;
	}

/* content */
.content-area {

}

	.content-area article.type-post {
		
	}

		.content-area article h1.entry-title {
			/*font-family: "futura-pt",sans-serif;*/
			/*font-family: 'Didact Gothic', sans-serif;*/
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 400;
			font-size: 2.2em;
			margin-top: 0;
			padding-bottom: 1.1rem;
			margin-bottom: 0;
			position: relative;
			border-bottom: 3px solid black;
		}
		.content-area article.category-news h1.entry-title {
			border-bottom: 3px solid #990000;
		}
		.content-area article.category-features h1.entry-title {
			border-bottom: 3px solid #0066CC;
		}
		.content-area article.category-reviews h1.entry-title {
			border-bottom: 3px solid #006633;
		}
		.content-area article.category-dwarfcasts h1.entry-title {
			border-bottom: 3px solid #009999;
		}
		.content-area article.category-quickies h1.entry-title {
			border-bottom: 3px solid #833a71;
		}
			.content-area article div.category-label {
				/*font-family: 'Didact Gothic', sans-serif;*/
				font-family: 'Noto Sans JP', sans-serif;
				float: right;
				font-size: 1.8em;
				font-weight: 300;
				margin-left: 2rem;
				border-bottom-left-radius: 5px;
				border-bottom-right-radius: 5px;
			}
			.content-area article.category-news div.category-label {
				background-color: #990000;
			}
			.content-area article.category-features div.category-label {
				background-color: #0066CC;
			}
			.content-area article.category-reviews div.category-label {
				background-color: #006633;
			}
			.content-area article.category-dwarfcasts div.category-label {
				background-color: #009999;
			}
			.content-area article.category-quickies div.category-label {
				background-color: #833a71;
			}
				.content-area article div.category-label a {
					display: block;
					padding: 0.3rem 2rem 0.5rem 2rem;
					font-size: 0.6em;
					text-transform: uppercase;
					font-style: italic;
					font-weight: 600;
					color: white;
					letter-spacing: 0px;
				}

		.content-area h2 {
			/*font-family: "futura-pt",sans-serif;*/
			/*font-family: 'Didact Gothic', sans-serif;*/
			font-family: 'Noto Sans JP', sans-serif;
			font-size: 1.6em;
			font-weight: 400;
		}

		.content-area h3 {
			/*font-family: "futura-pt",sans-serif;*/
			/*font-family: 'Didact Gothic', sans-serif;*/
			font-family: 'Noto Sans JP', sans-serif;
			font-size: 1.1em;
			border-bottom: 1px solid black;
			padding-bottom: 1rem;
			margin-top: 0;
			font-weight: 300;
		}
		.content-area h3.noborder {
			border: 0;
			line-height: 150%;
		}

		.content-area h4 {
			/*font-family: "futura-pt",sans-serif;*/
			/*font-family: 'Didact Gothic', sans-serif;*/
			font-family: 'Noto Sans JP', sans-serif;
			font-size: 1.1em;
			font-weight: 300;
		}

		.content-area h5 {
			/*font-family: "futura-pt",sans-serif;*/
			/*font-family: 'Didact Gothic', sans-serif;*/
			font-family: 'Noto Sans JP', sans-serif;
			font-size: 1em;
			font-weight: 300;
		}

		.content-area h6 {
			/*font-family: "futura-pt",sans-serif;*/
			/*font-family: 'Didact Gothic', sans-serif;*/
			font-family: 'Noto Sans JP', sans-serif;
			font-size: 0.9em;
			font-weight: 300;
		}

		
		.content-area article .post-thumbnail {

		}
		
			.content-area article .post-thumbnail img.featuredimage {
				width: 100%;
				margin-bottom: 1.5rem;
			}

			.content-area article .post-thumbnail img.wp-post-image {
				border-radius: 5px;
				-webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.3);
				-moz-box-shadow: 0px 1px 5px rgba(0,0,0,0.3);
			}

		.content-area article footer.entry-meta {
			background: #eee;
			color: black;
			border-radius: 5px;
			padding: 0.5rem 1rem;
			font-size: 14px;
			clear: both;
		}
			.content-area article footer.entry-meta p {
				padding: 0;
				margin: 0;
			}

		.content-area article div.dwarfcasts-feedinfo {
			border: 1px solid #CCC;
			padding: 0.5rem;
			text-align: center;
			margin-bottom: 1.5rem;
			clear: both;
			text-transform: uppercase;
			border-radius: 5px;
			margin-top: -0.5rem;
		}
	
	/* comments */
	.content-area div#comments {
		
	}
		.content-area div#comments h2.comments-title, .content-area div#comments h3#reply-title {
			font-size: 1.9em;
			border: none;
			line-height: 1.3;
		}

		.content-area div#comments ul.comment-list {

		}
			
			.content-area div#comments ul.comment-list li.comment {
				border: 1px solid #CCC;
				padding: 1.5rem;
				margin-bottom: 1rem;
				border-radius: 5px;
			}
				.content-area div#comments ul.comment-list li.comment footer.comment-meta {
					border-bottom: 1px solid #CCC;
				}
				.content-area div#comments ul.comment-list li.comment footer.comment-meta:after {
					content: "."; 
					display: block; 
					height: 0; 
					clear: both; 
					visibility: hidden;
				}
					.content-area div#comments ul.comment-list li.comment footer.comment-meta div.comment-author {
						font-size: 1.4em;
						font-weight: 600;
						
					}	
						.content-area div#comments ul.comment-list li.comment footer.comment-meta div.comment-author cite.fn { 
							font-style: normal;
						}
						.content-area div#comments ul.comment-list li.comment footer.comment-meta div.comment-author img {
							margin-right: 2rem;
						}
					
				.content-area div#comments ul.comment-list li.comment div.comment-content {
					clear: both;
					padding-top: 1rem;
				}
				
				.content-area div#comments ul.comment-list li.comment div.comment-reply {
					text-align: right;
					clear: both;
					padding-top: 0.5rem;
				}


			
/* side bar */
div.widget-area {

}
	div.widget-area aside.widget {
		margin-bottom: 2.5rem !important;
	}

		div.widget-area aside.widget .widget-title {
			/*font-family: "futura-pt",sans-serif;*/
			/*font-family: 'Didact Gothic', sans-serif;*/
			font-family: 'Noto Sans JP', sans-serif;
			background-color: black;
			text-align: right;
			color: white;
			padding: 0.8rem 2rem;
			margin-top: 0;
			font-size: 1.2em;
			text-transform: uppercase;
			font-style: italic;
			font-weight: 600;
			border-radius: 5px;
			letter-spacing: 0px;
		}

		div.widget-area aside.widget audio:active {
			border: 0 !important;
			outline: 0 !important;
		}

		div.widget-area aside.widget ul {
			list-style: disc !important;
			margin-left: 3rem;
			margin-top: 1rem;
			margin-bottom: 0;
		}

			div.widget-area aside.widget ul li {

			}
				div.widget-area aside.widget ul li.new {

				}
					div.widget-area aside.widget ul li.new span {
						color: red;
						font-weight: 600;
					}

		div.widget-area aside.widget label {
			margin-bottom: 0;
		}

		div.widget-area aside.widget p#recctext, div.widget-area aside.widget p#onlinetext {
			padding: 0 1.5rem;
		}

/* forms */
.form-group {
	
}
	.form-group label {
		width: 100%;
		font-weight: 400;
		margin-bottom: 0.5rem;
	}
		.form-group label .required {
			color: red;
		}

	.form-group .form-control {
		color: black;
		width: 100%;
		font-weight: 400;
		border-radius: 5px;
	}

/* buttons */
.btn {
	width: 100%;
	background-color: #990000;
	border-color: #990000;
	color: white;
	border-radius: 5px;
}
.btn:hover,.btn:active,.btn:focus {
	background-color: #550000;
	border-color: #550000;
	color: white;
}

/* form overrides */
.comment-subscription-form {
	display: none;
}

/* slider */
div#slidernav {
	position: relative;
	/*width: 708px;*/
	width: 100%;
	height: 205px;
	/*border: 1px solid black;*/
	background-color: black;
	z-index: 200;
	margin-bottom: 3rem;
	/*margin: 0 auto;*/
}
div#slidernav.small {
	height: 40px;
}
	div#slidernav div#slidernext {
		position: absolute;
		top: 0;
		right: 0;
		/*width: 22px;*/
		width: 4%;
		height: 164px;
		background-color: #333333;
		border-left: 1px solid black;
	}
	div#slidernav div#slidernext:hover {
		background-color: black;
	}
		div#slidernav div#slidernext a {
			display: block;
			/*width: 22px;*/
			width: 100%;
			height: 164px;
			background-image: url('assets/img/slider_right.png');
			background-repeat: no-repeat;
			background-position: center;
		}

	div#slidernav div#sliderprev {
		position: absolute;
		top: 0;
		left: 0;
		/*width: 21px;*/
		width: 4%;
		height: 164px;
		background-color: #333333;
		border-right: 1px solid black;
	}
	div#slidernav div#sliderprev:hover {
		background-color: black;
	}
		div#slidernav div#sliderprev a {
			display: block;
			/*width: 21px;*/
			width: 100%;
			height: 164px;
			background-image: url('assets/img/slider_left.png');
			background-repeat: no-repeat;
			background-position: center;
		}
	
	div#slidernav div#articles {
		position: absolute;
		top: 0;
		left: 4%;
		/*width: 666px;*/
		width: calc(100% - 8%);
		height: 164px;
	}
		div#slidernav div#articles div.articlepage {
			position: absolute;
			/*width: 666px;*/
			width: 100%;
			height: 164px;
			top: 0;
			left: 0;
			display: none;
		}
		div#slidernav div#articles div.articlepage#articlepage0 {
			display: block;
		}
		
		div#slidernav div#articles div.articlebox {
			position: relative;
			float: left;
			/*width: 165px;*/
			width: 25%;
			height: 164px;
			/*margin-right: 1px;*/
		}
			div#slidernav div#articles div.articlebox img {
				position: absolute;
				top: 0;
				left: 0;
				border: 0;
				width: 100%;
				height: 100%;
				object-fit: cover;
			}

			div#slidernav div#articles div.articlebox div.articletext {
				position: absolute;
				top: 0;
				left: 0;
				/*width: 165px;*/
				width: 100%;
				height: 10px;
				z-index: 1;
			}
			/*
			div#slidernav div#articles div.articlebox:hover div.articletext {
				width: 165px;
				height: 163px;
			}
			*/
			div#slidernav div#articles div.articletext.cat1406 { background-image: url('assets/img/article_bg_trans.png'); }
			div#slidernav div#articles div.articletext.cat6 { background-image: url('assets/img/dwarfcast_bg_trans.png'); }
			div#slidernav div#articles div.articletext.cat8 { background-image: url('assets/img/review_bg_trans.png'); }
			div#slidernav div#articles div.articletext.cat9 { background-image: url('assets/img/interview_bg_trans.png'); color: black; }
			div#slidernav div#articles div.articletext.cat7 { background-image: url('assets/img/misc_bg_trans.png'); }

				div#slidernav div#articles div.articlebox div.articletext a {
					display: none;
					opacity: 1;
					color: white;
					width: 100%;
					height: 164px;
					padding: 2rem 10px 4px 10px;
					text-decoration: none;
					line-height: 1.3;
					font-size: 18px;
					/*font-family: "tkff-dagny-web-pro",sans-serif;*/
					font-weight: bold;
					text-transform: uppercase;
					text-shadow: 1px 1px 1px #000;
					text-align: center;
				}
				div#slidernav div#articles div.articlebox:hover div.articletext a {
					display: block;
				}
				div#slidernav div#articles div.articletext.cat9 a {
					color: black !important;
					text-shadow: 1px 1px 1px #FFF !important;
				}

	
	div#slidernav div#catnav {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 40px;
		/*border-top: 1px solid black;*/
		background-color: black;
		/*font-family: "futura-pt",sans-serif;*/
		/*font-family: 'Didact Gothic', sans-serif;*/
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
	}

		div#slidernav div#catnav ul { 
			width: 100%;
			height: 40px;
			list-style: none;
			margin: 0;
			padding: 0;
		}
			div#slidernav div#catnav ul li {
				float: left; 
				height: 40px;
				/*margin-right: 1px;*/
				background: none; 
				background-color: #333333; 
				padding: 0;
				text-transform: uppercase;
				text-align: center;
				font-weight: 600;
			}
			
			
			/* news */
			div#slidernav div#catnav ul li.menu-item-222018 {
				width: 13%;
			}
			div#slidernav div#catnav ul li.menu-item-222019 {
				width: 16%;
			}
			div#slidernav div#catnav ul li.menu-item-222020 {
				width: 15%;
			}
			div#slidernav div#catnav ul li.menu-item-222022 {
				width: 19%;
			}
			div#slidernav div#catnav ul li.menu-item-222021 {
				width: 15%;
			}
			div#slidernav div#catnav ul li.menu-item-222024 {
				width: 22%;
			}




			div#slidernav div#catnav ul li:hover {
				background-color: black;
			}
				div#slidernav div#catnav ul li a {
					display: block;
					color: white;
					text-decoration: none;
					/*padding: 5px 0;*/
					line-height: 40px;
					font-size: 16px;
					font-style: italic;
				}

/* GENERAL STYLES */

/* series headers */
.content-area .series1 {
	background-color: #990000;
	color: white;
	padding: 1rem;
	clear: both;
}
.content-area .series2 {
	background-color: #0066CC;
	color: white;
	padding: 1rem;
	clear: both;
}
.content-area .series3 {
	background-color: #006633;
	color: white;
	padding: 1rem;
	clear: both;
}
.content-area .series4 {
	background-color: #FFFFCC;
	color: black;
	padding: 1rem;
	clear: both;
}
.content-area .series5 {
	background-color: #009999;
	color: white;
	padding: 1rem;
	clear: both;
}
.content-area .series6 {
	background-color: #663300;
	color: white;
	padding: 1rem;
	clear: both;
}
.content-area .series7 {
	background-color: #833a71;
	color: white;
	padding: 1rem;
	clear: both;
}
.content-area .series8 {
	background-color: #ba490f;
	color: white;
	padding: 1rem;
	clear: both;
}
.content-area .series9 {
	background-color: black;
	color: white;
	padding: 1rem;
	clear: both;
}
.content-area .series10 {
	background-color: #8e342b;
	color: white;
	padding: 1rem;
	clear: both;
}

.content-area .series11 {
	background-color: #2A4C7A;
	color: white;
	padding: 1rem;
	clear: both;
}

.content-area .series12 {
	background-color: #A0C2E8;
	color: black;
	padding: 1rem;
	clear: both;
}

/* boxouts */
div.ssboxout {
	width: 325px;
	border: 1px solid #888888;
	padding: 15px;
	padding-bottom: 0;
	background-color: white;
}
	div.ssboxout.left {
		float: left;
		margin-right: 15px;
		margin-bottom: 15px;
	}
	div.ssboxout.right {
		float: right;
		margin-left: 15px;
		margin-bottom: 15px;
	}
	div.ssboxout.sidebyside {
		width: 50%;
	}
	div.ssboxout.first {
		border-right: 0;
	}
	div.ssboxout.nomargin {
		margin-left: 0;
		margin-right: 0;
	}
	div.ssboxout.sidebysidethree {
		width: 33%;
	}

/* pagination */
.pagination {
	margin: 0;
}
.pagination span.current {
	font-weight: 600;
}
.pagination span, .pagination a {
	color: #990000 !important;
}
.pagination a:visited {
	color: #990000;
}
.pagination a:hover, .pagination a:active, .pagination a:focus {
	color: #990000;
}

/* aligns */
.alignright, .alignleft {
	margin-bottom: 1.5rem;
}
.alignleft {
	margin-right: 1.5rem;
}
.alignright {
	margin-left: 1.5rem;
}

/* comment editing */
.ui-dialog-titlebar-close {
	display: none;
}

/* sidebar fixes */
#text-7 .textwidget p {
	margin-bottom: 0;
}
	#text-7 .textwidget p:first-child a {
		width: calc(25% - 2.3px);
		height: auto !important;
		margin-bottom: 5px;
	}
		#text-7 .textwidget p:first-child a img {
			width: 100% !important;
		}

		#text-7 .textwidget p a img {
			border-radius: 5px;
		}


/* forums */
#bbpress-forums a {
    color: #990000;
}

#bbpress-forums a:visited {
	color: #550000;
}

#bbpress-forums a:hover, #bbpress-forums a:active, #bbpress-forums a:focus {
   color: red;
   text-decoration: none;
}

#bbpress-forums, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results, #bbpress-forums ul.bbp-topics, #bbpress-forums .bbp-forum-info .bbp-forum-content {
	font-size: 15px;
}
#bbpress-forums p.bbp-topic-meta, div.bbp-template-notice li, div.bbp-template-notice p, span.bbp-reply-post-date {
	font-size: 13px;
}

#bbpress-forums .bbp-template-notice.info {
	display: none;
}

#bbpress-forums ul.status-closed, #bbpress-forums ul.status-closed a {
	color: gray;
}

.bbp-reply-permalink, span.bbp-admin-links a {
	font-size: 11px;
}
.bbp-reply-permalink {
    margin-top: 1px;
}

#bbpress-forums .bbp-breadcrumb, #bbpress-forums .bbp-topics span.bbp-author-avatar, div.bbp-template-notice span.bbp-author-avatar, .bbp-author-role, .bbp-author-ip {
	display: none;
}

#bbpress-forums .bbp-reply-author span.bbp-author-avatar img {
	margin-bottom: 1rem;
}

#bbpress-forums .bbp-reply-author span.bbp-author-name {
	font-weight:600;
	font-size: 1.1em;
	line-height: 150%;
}
	

#bbpress-forums fieldset.bbp-form legend {
	font-size: 1.9em;
	/*font-family: 'Didact Gothic', sans-serif;*/
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	margin-bottom: 0;
	line-height: 1.3;
}

#bbp-user-navigation a {
	clear: both;
}

#bbpress-forums #bbp-user-wrapper h2.entry-title {
	display: none;
}

#bbpress-forums .bbp-topic-form, #bbpress-forums .bbp-reply-form {
	clear: both;
    padding-top: 0rem;
}

#bbpress-forums div.bbp-submit-wrapper {
	margin-top: 0;
}

#bbpress-forums div.bbp-submit-wrapper, #bbpress-forums #bbp_topic_submit, #bbpress-forums #bbp_reply_submit, #bbpress-forums #user-submit {
	width: 100%;
	border-radius: 5px;
}

#bbpress-forums #user-submit {
	margin-top: 1rem;
}

#bbpress-forums .bbp-forum-author, #bbpress-forums .bbp-reply-author, #bbpress-forums .bbp-topic-author {
	/* width: 160px !important; */
}

#bbpress-forums .bbp-forum-content, #bbpress-forums .bbp-reply-content, #bbpress-forums .bbp-topic-content {
	/* margin-left: 170px !important; */
}

#bbpress-forums fieldset.bbp-form select {
	width: auto;
}
#bbpress-forums fieldset.bbp-form input[type=text], #bbpress-forums fieldset.bbp-form input[type=email], #bbpress-forums fieldset.bbp-form input[type=password], #bbpress-forums fieldset.bbp-form select {
	height: auto;
}

#bbpress-forums div.bbp-username label, #bbpress-forums div.bbp-password label {
	margin-bottom: 1rem;
}

#bbpress-forums div.bbp-pagination-count {
	line-height: 33px;
}

#bbpress-forums div.bbp-pagination-links {
	display: inline-block;
    padding-left: 0;
    border-radius: 4px
}
	#bbpress-forums div.bbp-pagination-links .page-numbers {
		position: relative;
		float: left;
		padding: 6px 12px;
		line-height: 1.42857143;
		text-decoration: none;
		background-color: #fff;
		border: 1px solid #ddd;
		margin-left: -1px;
		font-size: 15px;
		color: #990000;
	}
	#bbpress-forums div.bbp-pagination-links .page-numbers:visited {
		color: #990000;
	}
	#bbpress-forums div.bbp-pagination-links .page-numbers:hover {
		background-color: #eee;
	}

	#bbpress-forums div.bbp-pagination-links .page-numbers.current {
		font-weight: bold;
	}
	
	#bbpress-forums div.bbp-pagination-links .page-numbers:first-child {
		margin-left: 0;
		border-bottom-left-radius: 4px;
		border-top-left-radius: 4px;
	}

	#bbpress-forums div.bbp-pagination-links .page-numbers:last-child {
		border-bottom-right-radius: 4px;
		border-top-right-radius: 4px;
	}

#bbpress-forums fieldset.bbp-form label {
	margin-bottom: 0.5rem;
}

#bbpress-forums div.bbp-forum-author, #bbpress-forums div.bbp-reply-author, #bbpress-forums div.bbp-topic-author, #bbpress-forums .bbp-header div.bbp-reply-author {
    width: 160px;
}

#bbpress-forums div.bbp-forum-content, #bbpress-forums div.bbp-reply-content, #bbpress-forums div.bbp-topic-content, #bbpress-forums .bbp-header div.bbp-reply-content {
    margin-left: 160px;
}

#bbpress-forums li.bbp-footer, #bbpress-forums ul.bbp-replies li.bbp-header {
	display: none;
}

#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content {
	border-radius: 0;
}

.wp-bbp_topic_content-wrap {
	border-radius: 3px;
}
	
footer.site-footer {
	background-color: #EEE;
}

/* misc */
.content-header-image {
	display: none;
}

.paging-navigation {
	margin-bottom: 3rem;
}


/* comment editing */
.sce-comment-text, .bbp-the-content {
	color: black !important;
    width: 100% !important;
    font-weight: 400 !important;
	margin-bottom: 1rem !important;
}

.sce-comment-edit-buttons {

}
	.sce-comment-edit-buttons button, #bbp_topic_submit, #bbp_reply_submit, #user-submit, #bbp_search_submit {
		display: inline-block;
		margin-bottom: 0;
		font-weight: normal;
		text-align: center;
		vertical-align: middle;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		cursor: pointer;
		background-image: none;
		border: 1px solid transparent;
		white-space: nowrap;
		padding: 6px 12px;
		font-size: 16px;
		line-height: 1.42857143;
		border-radius: 4px;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;

		background-color: #990000;
		border-color: #990000;
		color: white;
		margin-bottom: 1rem;
		margin-right: 1rem;
	}
	.sce-comment-edit-buttons button:hover, .sce-comment-edit-buttons button:active, .sce-comment-edit-buttons button:focus,
	#bbp_topic_submit:hover, #bbp_topic_submit:active, #bbp_topic_submit:focus,
	#bbp_reply_submit:hover, #bbp_reply_submit:active, #bbp_reply_submit:focus, #user-submit:hover, #user-submit:active, #user-submit:focus {
		background-color: #550000;
		border-color: #550000;
		color: white;
	}
	#bbp_search_submit {
		margin-right: 0;
		margin-bottom: 2px;
	}

#bbpress-forums #bbp-search-form {
    margin-bottom: 2rem;
}

#bbpress-forums .bbp-template-notice {
	display: none;
}

.navbar-quicklinks {
	display: none;
	padding: 1.4rem 15px;
	color:white;
}

	.navbar-quicklinks a {
		font-size: 1em !important;
	}
	.navbar-quicklinks a:hover {
		background: none !important;
	}


.avatar {
	border-radius: 0%;
	-webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.3) !important;
	-moz-box-shadow: 0px 1px 5px rgba(0,0,0,0.3) !important;
}

@media (max-width: 767px) {

	.tag-list {
		text-align: left !important;
	}

	.navbar-quicklinks {
		display: inline-block;
	}

	.content-area article .post-thumbnail img.featuredimage {
		object-fit: cover !important;
		min-height: 170px;
	}
			
	#bbpress-forums .bbp-admin-links {
		display: block;
		clear: both;
	}

}

.newheader {
	
	height: 210px;
	background-repeat: no-repeat;
	background-position: center;
}
	.newheader .logo-container { 
		display: flex;
		align-items: center;
		justify-content: space-between
		width: 100%;
		height: 100%;
		text-align: right;
		padding-right: 4rem;
	}
	
		.newheader .logo-container svg {
			margin-left: auto;
			/*background-color: black;*/
			height: 70%;
		}
		
			.newheader .logo-container svg .cls-1 {
				stroke: black;
				fill: white;
				stroke-width: 2px;
			}


.navbar-default .navbar-toggle {
	border-width: 2px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: white;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: white;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
	background-color: black;
}

@media (max-width: 576px) {

	img.alignright {
		width: 100%;
	}

}

#sidebar-pagebottom {
	display: none;
}